.special_price_listing_number.black_friday {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: -15px;
    left: -15px;
    align-items: center;
    justify-content: center;
    background-color: #000000;
    color: #FF0000;
    font-weight: bold;
    border-radius: 8px;
    padding: 0px 5px 5px;
    width: max-content
}

.special_price_listing_number.black_friday .percent {
    font-size: 18px;
}

.special_price_listing_number.black_friday .label {
    font-size: 11px;
}

.black_friday_special_price_listing_text {
    background: #000;
    color: #fff;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 0.5em;
    float: left;
    text-align: center;
    width: 100%;
    line-height: 1.1em;
}

.extra_tag.campaign_1.black_friday,
.extra_tag.black_friday,
.extra_tag.campaign_1.e_black.black_friday {
    background: #000000;
    color: #ff0000;
    border-color: #ff0000;
}

.cartaddreal ul {
    display: flex !important;
    flex-direction: column !important;
}

.listingTop {

    clear: none;
    float: left;
    width: 100%;
    height: auto;
    position: relative;
    z-index: 2;
}

@media handheld,
screen and (max-width: 500px) {
    .special_price_listing_number.black_friday {
        top: -6px !important;
        left: -8px !important;

    }
}

.listingProductImage {
    background: none repeat scroll 0 0 #FFF;
    float: left;
    width: 100%;
    height: 270px;
    /*padding: 10px 5% 2px 5%;*/

    text-align: center;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}